<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <script src="./script.js" defer></script>
        <title>16 digit card masking</title>
    </head>
    <body>
        <input type="text" id="credit-card-number" />
        <button id="mask">Mask</button>
        <button id="unmask">Unmask</button>
        <div id="display"><span id="action"></span><span id="output"></span></div>
    </body>
</html>
